@import url('https://fonts.googleapis.com/css2?family=Amita:wght@700&family=Raleway:wght@900&display=swap');

#eKMl-ouVR-XQLa-YlLy.logo_image_container img{
    height:125px;
}

#eHwQ-UkzN-Zdcf-coSd.Menu-Bar-3-v1 .menu_container {
    text-align: center !important;
}

/*Navbar*/
.hcont-3 {
    background: #ef9c00 ;
}

/*Slider*/
#pJJE-VWzt-fusH-Fmpc.Slider-Grid-1-v1 {
margin-left:-15px; 
margin-right:-15px
}

.hcont-2 { background-image: linear-gradient(63deg, #faf8f3, #fdfbed);}

#ivFj-pyAM-IpcM-gMdv .Img-Title-Intro-UI-1-v2 {
    background: transparent;
}
.cont-1 {
    background: url(http://mksss.testbharati.com/images/WebSiteImg_bg-head1.jpg);
    background-size: cover;
    background-attachment: fixed;
        box-shadow: 0px 0px 6px #ffe5b4;
}

/* Activities during the year */
#xNKk-UIPX-OSmt-ZSAS .col-md-4:nth-child(3n+1) {
 display:block;
clear:both;
}

/*facilities-news-links*/
.facilities-news-links{
    color: #292929 !important;
    text-decoration: none !important;
}

.read-more-about-mksss-btn {
    background-color: #FF7F00;
    text-decoration: none;
    color: #ffffff !important;
    padding: 10px 20px;
    border-radius: 25px;
    transition: background-color 0.3s ease;
    display: inline-block;
    margin: 20px;
}

.read-more-about-mksss-btn:hover {
    background-color: #FFBF32;
}


#dVvI-uqBb-njZi-NziT.Special-Embed-Code {
     margin-left: -15px;
 margin-right: -15px;
}

.cont-1 .ncont {
    background: rgb(255 255 255 / 95%);
    padding: 70px 0;
}

/*Activities Heading*/
#SGiz-zJpp-Rcxk-HTrr.Text-Custom-Text-1-v1 .grid .text span{
    font-weight: 900;
    text-shadow: 2px 2px #ed4900;
}

/*Activities Container*/
.cont-4 {
    background-image: linear-gradient(to right, #ef9c00, #ff7149);
  font-family: Montserrat;
}

.cont-4 .container{
    padding-top:20px !important;
    padding-bottom: 20px !important;
}

/*.cont-4 .ncont {*/
/*    max-width: 1000px;*/
/*    width: 90%;*/
/*    margin: auto;*/
/*  }*/

/*Gallery*/
.clr-rd {color:#2c306f;}

/*Gallery BG */
.cont-5 {
    background: #e0f3f0 !important;
    padding: 70px 0 0 0 !important;

}

/*Gallery*/
.cont-4 .ncont {
    background: url(http://mksss.testbharati.com/images/WebSiteImg_bg-gallery-new.png);
    background-size: 392px;
    background-repeat: no-repeat;
}

#TdKA-tpro-mZJt-Jbhg.Slider-Grid-1-v1 {
    margin-left: -15px;
    margin-right: -15px;
}
#yqiH-bHfp-eftH-cmgE.Text-Auto-Scroll-1-v1 {
    border: 2px solid #6e6e6e;
    box-shadow: 5px 5px 0px #6e6e6e;
}

/*#NQKL-jVdF-iVLA-jmCK.Img-Title-Intro-UI-7-v2 .grid .box {*/
/* box-shadow: 2px 2px 0px #e5faf7;*/
/*    background: linear-gradient(to top,rgb(0 0 0 / 0%) 40%, rgb(183 227 221) 100%);*/
/*    border-radius: 15px;*/
/*}*/

#CTPf-Okmw-WHUF-EFQh.Img-Title-Intro-UI-7-v2 .grid .box {
box-shadow: 2px 2px 0 #e3e3e3;
    background: linear-gradient(to top,rgb(0 0 0/0%) 40%,rgb(219 219 219) 100%);
    border-radius: 15px;
}

#mNhj-uRPI-ziMr-KlMg.Slider-Grid-2-v1 .content .btn_container a {
 padding:10px 23px !important
}

#mNhj-uRPI-ziMr-KlMg.Slider-Grid-2-v1 .item {
margin-right:35px !important;
}

#usyM-QzOX-Oyus-KMGr.Special-Embed-Code {
     margin: 0 -15px;
}
.cont-2 {padding: 10px 0;}
.cont-5 .ncont{
    background:#e0f3f0 !important;
    padding: 50px 0;
}

#nREn-blyY-RxIw-IKiY.Text-Auto-Scroll-1-v1 {
    box-shadow: 1px 1px 4px #b9b9b9;
    background-image: linear-gradient(to right, #ef9c00, #ff7149);
    border-radius: 8px;
}

#nREn-blyY-RxIw-IKiY.Text-Auto-Scroll-1-v1 .heading {
padding-bottom: 10px !important;
}


#nREn-blyY-RxIw-IKiY.Text-Auto-Scroll-1-v1 .headlines{
    background: #fff;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0px 0px 4px #8b8b8b;
}

/*.cont-6 {*/
/*    background: url(http://mksss.testbharati.com/images/WebSiteImg_bg-social.png);*/
/*    background-position: center;*/
/*    background-size: contain;*/
/*    background-attachment: fixed;*/
/*}*/

/*.cont-6 .ncont{*/
/*padding: 40px 0;*/
/*background: #939393;*/
/*margin-bottom: 50px;*/
/*}*/

/*#xpRl-GCan-ypVY-YWHH.Img-Title-Intro-UI-7-v2 .grid .box {*/
/*     box-shadow: 6px 6px 0px #959595;*/
/*}*/

/*.cont-8 {*/
/*    position: relative;*/
/*    background: #000000 ;*/
/*    padding: 30px 0;*/
/*    margin-bottom: 50px;*/
/*}*/

/*.cont-8 .ncont {*/
/*    width: 100%;*/
/*    position: relative;*/
/*    z-index: 5;*/
/*}*/

/*.cont-8:after {*/
/*    content: "";*/
/*    width: 30%;*/
/*    top: 0;*/
/*    right: 0;*/
/*    height: 100%;*/
/*    content: '';*/
/*    position: absolute;*/
/*    background-color: #959595;*/
/*}*/


#QOjC-rvke-RAvA-sjuX .Img-Title-Intro-UI-1-v1 {
   box-shadow: 0px 3px 3px #b7b7b7;
}

/*.cont-7 {*/
/*    margin-bottom: 30px;*/
/*}*/

/*.box-gb {display:none;}*/


@media only screen and (max-width: 600px) {
    
.hcont-2 .container .col-md-12 .row .col-md-9{
width:69%;
float: left;
}

.hcont-2 .container .col-md-12 .row .col-md-3{
width:30%;
float: right;
}    
  
 #eKMl-ouVR-XQLa-YlLy.logo_image_container img {
    height: 90px;
    padding-top: 20px;
} 

  #eKMl-ouVR-XQLa-YlLy.logo_image_container {
    text-align: center !important;
}  
 .hcont-2 .ncont {background:none; }   
    
    .hcont-1 {
     display: none;
}
.scrool-txt {
    height: 28vh !important;}

#mNhj-uRPI-ziMr-KlMg.Slider-Grid-2-v1 .item {
    margin-right: 5px!important;
}

#lVni-YlKo-Kkdg-Ywat.Img-Title-Intro-UI-2-v2 .content h1 a {
    color: #ffffff;
    line-height: 39px;
}

.cont-8:after {
     width: 0%;    
}

.cont-1 {
    top: 0px;
}

}


 #ivFj-pyAM-IpcM-gMdv .Img-Title-Intro-UI-1-v2 .content .btn_container a{
        background: #363856!important;
    box-shadow: 1px 1px 4px #f9f9f9;
    border-radius: 15px;
    margin-bottom: 10px;
    color: #ffffff !important;
    font-size: 15px !important;
     
 }
    
#ivFj-pyAM-IpcM-gMdv .Img-Title-Intro-UI-1-v2 .content h1 {
    font-weight: 900 !important;
    position: relative;
   
}

#ivFj-pyAM-IpcM-gMdv .Img-Title-Intro-UI-1-v2 .content h1:after{ 
   content: "";
    position: absolute;
    width: 120px;
    height: 4px;
    background: #f7a710;
    bottom: 0;
    left: 0%;
    margin-bottom: 14px;
    
}


#cTiX-mOaC-EZfu-gBmK.Img-Title-Intro-UI-3-v1 .featured .overlay {
display : none !important ;
}

#cTiX-mOaC-EZfu-gBmK.Img-Title-Intro-UI-3-v1 .featured {
   background-size: contain !important;
}


@media screen and (max-width:600px){
    #ivFj-pyAM-IpcM-gMdv .Img-Title-Intro-UI-1-v2 .image{
        min-height: 200px !important;
    }
    #pJJE-VWzt-fusH-Fmpc.Slider-Grid-1-v1 .item{
        background-size: contain !important;
    }
}




/* Fix logo on mobile */
/*@media screen and (max-width:600px){*/
/*	.hcont-2 .NewClass > .row{*/
/*		display: grid;*/
/*	    grid-template-columns: 1fr auto;*/
/*	}*/
/*	.hcont-2 .NewClass > .row:before, .hcont-2 .NewClass > .row:after{*/
/*		display:none;*/
/*	}*/
/*}*/